function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "port")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "r2.0.55")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "note")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap8.html","16-601533_Chap.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "two")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap8.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "protocol")
    Results = new Array("16-601533_Chap3.html");
  else if (ParamSearchWord == "subset")
    Results = new Array("16-601533_Chap3.html","16-601533_Chap4.html");
  else if (ParamSearchWord == "802.1q")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "snmp")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "mod_dav_fs")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "administering")
    Results = new Array("16-601533_Chap9.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html");
  else if (ParamSearchWord == "administration")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap13.html");
  else if (ParamSearchWord == "enhanced")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "off-pbx")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "codec-sets")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "users")
    Results = new Array("16-601533_Chap13.html");
  else if (ParamSearchWord == "43")
    Results = new Array("16-601533_Chap3.html");
  else if (ParamSearchWord == "copy")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "l2q")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "typically")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "based")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "answers")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "work")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "twenty")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "does")
    Results = new Array("16-601533_Chap12.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "silence")
    Results = new Array("16-601533_Chap13.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "sendall")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "as")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap15.html","16-601533_Chap16.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "numbers")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "edition")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "hic")
    Results = new Array("16-601533_Chap3.html");
  else if (ParamSearchWord == "controls")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "non-zero")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "created")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "recompile")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "call")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "mapping")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "involving")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "navigation")
    Results = new Array("16-601533_Chap14.html");
  else if (ParamSearchWord == "used")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap9.html","16-601533_Chap10.html","16-601533_Chap12.html");
  else if (ParamSearchWord == "on")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html","16-601533_Chap18.html","16-601533_Chap19.html");
  else if (ParamSearchWord == "either")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "following")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap8.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap14.html");
  else if (ParamSearchWord == "httpsrvr")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "at")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap8.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "system")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap8.html","16-601533_Chap9.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap13.html","16-601533_Chap18.html");
  else if (ParamSearchWord == "eapol")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "hackers")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "tagging")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "turn")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "wwwroot")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "corresponding")
    Results = new Array("16-601533_Chap14.html","16-601533_Chap15.html");
  else if (ParamSearchWord == "individual")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "three-party")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "management")
    Results = new Array("16-601533_Chap19.html");
  else if (ParamSearchWord == "using")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html");
  else if (ParamSearchWord == "apache")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap6.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "connect")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap9.html");
  else if (ParamSearchWord == "46xx")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "setting")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap.html","16-601533_Chap11.html","16-601533_Chap18.html");
  else if (ParamSearchWord == "phy1stat")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "class")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "trunking")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "dropped")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "series")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap.html","16-601533_Chap12.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "dhcp")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html","16-601533_Chap4.html");
  else if (ParamSearchWord == "sson")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap3.html");
  else if (ParamSearchWord == "128")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "off")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap5.html");
  else if (ParamSearchWord == "manually")
    Results = new Array("16-601533_Chap3.html");
  else if (ParamSearchWord == "tab")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "vm")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "conferences")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "twelve")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "overrides")
    Results = new Array("16-601533_Chap18.html");
  else if (ParamSearchWord == "cm")
    Results = new Array("16-601533_Chap4.html","16-601533_Chap9.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "names")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "icmpred")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "bruri")
    Results = new Array("16-601533_Chap5.html","16-601533_Chap7.html","16-601533_Chap8.html");
  else if (ParamSearchWord == "without")
    Results = new Array("16-601533_Chap5.html");
  else if (ParamSearchWord == "associated")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "dav_module")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "load")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "context-sensitive")
    Results = new Array("16-601533_Chap.html");
  else if (ParamSearchWord == "terminal")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "dialing")
    Results = new Array("16-601533_Chap10.html","16-601533_Chap16.html","16-601533_Chap17.html");
  else if (ParamSearchWord == "operations")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "covered")
    Results = new Array("16-601533_Chap11.html");
  else if (ParamSearchWord == "aliasing")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "dialed-digits")
    Results = new Array("16-601533_Chap14.html","16-601533_Chap15.html");
  else if (ParamSearchWord == "softkeys")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "or")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap7.html","16-601533_Chap9.html","16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap12.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "conserve")
    Results = new Array("16-601533_Chap2.html");
  else if (ParamSearchWord == "802.1x")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "var")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "operational")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "sent")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "60")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "os")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "usr")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "station")
    Results = new Array("16-601533_Chap.html","16-601533_Chap10.html","16-601533_Chap11.html","16-601533_Chap12.html","16-601533_Chap13.html","16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap17.html","16-601533_Chap18.html");
  else if (ParamSearchWord == "even")
    Results = new Array("16-601533_Chap10.html");
  else if (ParamSearchWord == "freestanding")
    Results = new Array("16-601533_Chap12.html");
  else if (ParamSearchWord == "visible")
    Results = new Array("16-601533_Chap14.html","16-601533_Chap15.html","16-601533_Chap16.html");
  else if (ParamSearchWord == "trunked-party")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "removed")
    Results = new Array("16-601533_Chap16.html");
  else if (ParamSearchWord == "entries")
    Results = new Array("16-601533_Chap19.html");
  else if (ParamSearchWord == "server")
    Results = new Array("16-601533_Chap2.html","16-601533_Chap4.html","16-601533_Chap5.html","16-601533_Chap6.html","16-601533_Chap7.html","16-601533_Chap8.html","16-601533_Chap10.html");
  else if (ParamSearchWord == "unicast")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "exceeded")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "seconds")
    Results = new Array("16-601533_Chap4.html");
  else if (ParamSearchWord == "checked")
    Results = new Array("16-601533_Chap7.html");
  else if (ParamSearchWord == "dav")
    Results = new Array("16-601533_Chap8.html");
  else if (ParamSearchWord == "inter-region")
    Results = new Array("16-601533_Chap18.html");
  else if (ParamSearchWord == "ip-to-ip")
    Results = new Array("16-601533_Chap18.html");

  return Results;
}
